#slideout {
		position: absolute;
		top: 140px;
		right: 0;
		width: 35px;
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
#slideout_tab {
    writing-mode: tb-rl;
        transform: rotate(-180deg);
		position: relative;
		top: 0;
		left: 0;
		padding: 12px 6px 12px 12px;
		text-align: center;
		background: tomato;
		color: #fff;
		cursor:pointer;
		-webkit-border-radius: 5px 0 0 5px;
		-moz-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;
    font-size: 21px;
    letter-spacing: 2px;
    z-index:20;
    border-radius:10px;
	}
	#slideout_inner {
		position: absolute;
		top: -50px;
		left: 35px;
		background: tomato;
		width: 220px;
		padding: 15px;
		height: 200px;
		cursor:auto;
		-webkit-border-radius: 5px 0 0 5px;
		-moz-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;
    z-index: 20;
	}
	#showblock:checked + #slideout{right: 250px;}
	#showblock{display:none;}
